body
{


background-color: black;margin: 0px;background-image: url(/anonse/glowna_tlo.jpg);background-position: center top;background-repeat: repeat-x;
}
#all
{
	width: 100%;
	margin: 0 auto;
	background-image: url(/anonse/glowna.jpg);
	background-repeat:  no-repeat;
	background-position: center top;
	
	float: left;
	
}
@font-face {
font-family: 'trajan';
src: url(trajan.ttf) format("truetype")
}
#page
{
	width: 100%px;
	margin: 0 auto;
	
	
}
#gold_menu
{
	font-weight: bold;
	font-family: trajan;
	font-size:14px;
	color: black;
}
#gold_menu a
{
	color: black;text-decoration: none;
}
#gold_menu a:hover
{
	text-decoration: underline;
}
#chmura_tagow li
{
 
	display: inline;
	white-space: nowrap;
	font-size: 14px;
	padding-left: 5px;
}
a
{
	color: gold;
	text-decoration: underline;
}
#site
{
	width: 1053px;
	padding-left: 10px;

	margin: 0 auto;
	color: white;
	font-size: 11px;
	font-family: tahoma;
		
}
img
{
	border: 0px;
}
h1
{
	color: #969696;
	font-size: 12px;
	text-transform: uppercase;
}
#lewalewa
{
	float: left;width: 326px;
}
#prawaprawa
{
	float: left;width: 727px;
}
#panel_uzytkownika_zmien
{
	cursor: pointer;
}